Subject: [Ietf-hub-boston] Speakers/topics for a Hub meeting in January

From: [email-masked] (Dale R. Worley)
Date: Thu, 21 Nov 2019 22:33:39 -0500

I know this is early, what with the Singapore meeting not quite over,
but I'm on a roll.  So I'll ask if anyone knows of speakers or topics
for a presentation-oriented Hub meeting in late January sometime.

Dale